Subject: Ticket Assigned - Feedback or suggestions
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jan 2022 07:32:04 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I received very bad service from your side Spichially the delivery staff 
Many times I do online order  the day of delivery just received massage that order return because client refused it 
And that’s big problem. If I don’t receive a call or massag and just received that I’m refusing the order 

Today  again happend  was waiting my order just was 2 minutes lat after the call to collect cash to pay you 
Mr delivery left  with out any reason and I was informed him I’m just going to collect cash from the machine and come to you 
But he don’t know any respect he don’t know how to serve the client 
Then I tried to call him more than 22 times and he refused my call even to answer me  that’s his number 00971586233384
And my order number is 9522453695 
And because of this service I don’t like to order from your shop any more 

Or better at least choose your delivery staff and teach them how to serve the client 
Otherwise you will lose a lot of client and sure a lot of money 
I don’t like to follow your online page and write negative reviews. I can do like that but  this mail for it’s enough https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3751378